## rolldice 1.8

=== Makefile ===
# Edited for Debian GNU/Linux
DESTDIR = 
BIN = $(DESTDIR)/usr/games
MAN = $(DESTDIR)/usr/man/man6
CC = gcc
OBJFILES = main.o rolldice.o
LIBS = -lm
INCLUDES = rolldice.h

all: rolldice
	
rolldice: $(OBJFILES)
	$(CC) $(OBJFILES) -g -o rolldice $(LIBS)
	
main.o: main.c $(INCLUDES)
	$(CC) -g -c main.c

rolldice.o: rolldice.c $(INCLUDES)
	$(CC) -g -c rolldice.c

install: $(EXECFILES)
	install -d $(BIN) $(MAN)
	install ./rolldice $(BIN)
	strip $(BIN)/rolldice
	gzip -c ./rolldice.6 > rolldice.6.gz
	install -m644 rolldice.6.gz $(MAN)

clean:
	rm ./rolldice $(OBJFILES) rolldice.6.gz
