## rolldice 1.10

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 # Edited for Debian GNU/Linux
 DESTDIR = 
 BIN = $(DESTDIR)/usr/games
-MAN = $(DESTDIR)/usr/man/man6
+MAN = $(DESTDIR)/usr/share/man/man6
 CC = gcc
 OBJFILES = main.o rolldice.o
 LIBS = -lm
@@ -22,8 +22,8 @@
 	install -d $(BIN) $(MAN)
 	install ./rolldice $(BIN)
 	strip $(BIN)/rolldice
-	gzip -c ./rolldice.6 > rolldice.6.gz
+	gzip -9 -c rolldice.6 > rolldice.6.gz
 	install -m644 rolldice.6.gz $(MAN)
 
 clean:
-	rm ./rolldice $(OBJFILES) rolldice.6.gz
+	rm -f ./rolldice $(OBJFILES) rolldice.6.gz
