=== debian/changelog ===
rolldice (1.10-5) unstable; urgency=low

  * debian/control
    - Bump debian standards version to 3.8.4 (No changes)
    - Add ${misc:Depends} to Depends:
  * debian/compat
    - Bump debhelper compat version to 5
  * Switch to dpkg-source 3.0 (quilt) format
  * debian/copyright
    - Fix the symlink to GPL-2

 -- Luis Uribe <acme@eviled.org>  Sat, 24 Apr 2010 16:38:32 -0500

rolldice (1.10-4) unstable; urgency=low

  * debian/rules
    - Correct debian-rules-ignores-make-clean-error lintian warning.
    - Remove commented dh_*
    - Remove dh_installmanpages.
    - Manage patches with quilt
  * debian/control
    - Bump debian standards version to 3.7.3 (No changes)
    - Add quilt to Build-Depends:
  * debian/copyright
    - Rewrite the copyright notice.
  * debian/patches
    - Add 01_remove_strip.diff. Remove the stripping of the package from
      upstream (Closes: #437919)
  * debian/watch
    - Add file. 

 -- Luis Uribe <acme@eviled.org>  Mon, 26 May 2008 22:43:35 -0500

rolldice (1.10-3) unstable; urgency=low

  * New maintainer. Closes: #377870
  * Appling patch for biased result by Mark Wooding <mdw@nsict.org>
    Closes: #221441

 -- Luis Uribe <acme@eviled.org>  Thu, 07 Sep 2006 21:33:37 -0500

rolldice (1.10-2) unstable; urgency=low

  * QA Upload (NMU Ack, Closes: #348801)
  * Set maintainer to QA Group (Orphaned: #377870) 
  * Update debian/copyright (Closes: #302981)
  * Higher compat level, B-D on at least debhelper 4
  * Make package lintian clean.
  * Conforms to latest Standards Version 3.7.2

 -- Michael Ablassmeier <abi@debian.org>  Mon, 31 Jul 2006 07:18:48 +0200

rolldice (1.10-1.1) unstable; urgency=low

  * Non-Maintainer Upload.
  * Rebuild against non-ancient debhelper to get rid of /usr/doc symlink.
    (Closes: #345281)

 -- Steinar H. Gunderson <sesse@debian.org>  Thu, 19 Jan 2006 01:38:32 +0100

rolldice (1.10-1) unstable; urgency=low

  * Fixes problem with urandom always being opened, no matter what the user
    wanted.  closes: Bug#121077

 -- Stevie Strickland <sstrickl@cc.gatech.edu>  Sun, 25 Nov 2001 13:38:26 -0500

rolldice (1.9-1) unstable; urgency=low

  * Fixes problems with the result of parse_string being NULL due to
    problems parsing the dice string, but that never being checked.
    closes: Bug#83308

 -- Stevie Strickland <sstrickl@cc.gatech.edu>  Sat, 10 Mar 2001 15:16:03 -0500

rolldice (1.8-2) unstable; urgency=low

  * GPG with rfc1991 option creates a bad signature, so I had to repackage.

 -- Stevie Strickland <sstrickl@cc.gatech.edu>  Tue, 19 Oct 1999 17:10:45 -0400

rolldice (1.8-1) unstable; urgency=low

  * Fixed segfault when defaulting to rolling one dice (e.g. d6, d%)
    closes: Bug#43673, Bug#46864

 -- Stevie Strickland <sstrickl@cc.gatech.edu>  Sun, 17 Oct 1999 11:46:50 -0400

rolldice (1.7-1) unstable; urgency=low

  * Changed parser code, much cleaner now (I think :)
  * Added ability to use multiple dice strings

 -- Stevie Strickland <sstrickl@resnet.gatech.edu>  Sun, 28 Mar 1999 21:30:04 -0500

rolldice (1.6-1) unstable; urgency=low

  * Added ability to drop a number of lowest die rolls, plus made 
    /dev/urandom the default method, and dropped the method that uses
    rand()

 -- Stevie Strickland <sstrickl@resnet.gatech.edu>  Sat, 27 Mar 1999 20:21:34 -0500

rolldice (1.5-1) unstable; urgency=low

  * Added ability to print out each separate die roll

 -- Stevie Strickland <sstrickl@resnet.gatech.edu>  Wed, 10 Mar 1999 13:25:42 -0500

rolldice (1.4-1) unstable; urgency=low

  * Added ability to use "d#" (roll one #-sided die) and "d%" 
    (roll percentage die) strings

 -- Stevie Strickland <sstrickl@resnet.gatech.edu>  Fri, 12 Feb 1999 22:00:22 -0500

rolldice (1.3-1) unstable; urgency=low

  * Fixed documentation, is now as it should be...

 -- Stevie Strickland <sstrickl@resnet.gatech.edu>  Wed, 27 Jan 1999 12:32:42 -0500

rolldice (1.2-1) unstable; urgency=low

  * Added /dev/(u)random code, due to the *perfect* request

 -- Stevie Strickland <sstrickl@resnet.gatech.edu>  Wed, 27 Jan 1999 05:15:42 -0500

rolldice (1.1-2) unstable; urgency=low

  * Fixes problems with the copyright file included.

 -- Stevie Strickland <sstrickl@resnet.gatech.edu>  Sun, 24 Jan 1999 18:50:04 -0500

rolldice (1.1-1) unstable; urgency=low

  * Initial Release.

 -- Stevie Strickland <sstrickl@resnet.gatech.edu>  Sun, 24 Jan 1999 18:35:50 -0500
