=== debian/control ===
Source: rolldice
Section: games
Priority: optional
Maintainer: Luis Uribe <acme@eviled.org>
Standards-Version: 3.8.4
Build-Depends: debhelper (>= 5.0.0), quilt
Homepage: http://gitorious.org/debian-packages/rolldice

Package: rolldice
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A virtual dice roller
 rolldice is a virtual dice roller that takes a string on the command 
 line in the format  of some fantasy role playing games like Advanced 
 Dungeons & Dragons [1] and returns the result of the dice rolls.
 .
 [1] Advanced Dungeons & Dragons is a registered trademark of TSR, Inc.
