=== debian/watch ===
# rolldice is not maintained upstream anymore.
