=== debian/changelog ===
rolldice (1.14-2) unstable; urgency=medium

  * fix-pointers.patch - Don't return int pointers (Fixes: #797669)

 -- Thomas Ross <th0m4sr0ss@gmail.com>  Tue, 01 Sep 2015 12:32:57 -0400

rolldice (1.14-1) unstable; urgency=medium

  * New upstream release (Closes: #74583, #672418)
  * Removed patch 01_remove_strip.diff - fixed upstream
  * Removed patch debian-changes-1.10-5
  * Updated watchfile
  * debian/control
     - Bump standards-version to 3.9.6
     - Removed quilt from build-depends
     - Added libreadline-dev to build-depends
     - Updated homepage
     - New maintainer (Closes: #784189)
     - Removed article from short description
  * Replace debian/rules with default dh call
  * Update debian/copyright to conform to DEP5
  * debian/patches:
     - dont-force-gcc.patch - Don't force the usage of gcc
     - no-timestamped-gzip.patch - Don't timestamp the man page
     - use-flags.patch - Make the Makefile use CPPFLAGS and CFLAGS

 -- Thomas Ross <th0m4sr0ss@gmail.com>  Mon, 24 Aug 2015 12:03:40 -0400
