=== debian/control ===
Source: rolldice
Section: games
Priority: optional
Maintainer: Thomas Ross <th0m4sr0ss@gmail.com>
Standards-Version: 3.9.6
Build-Depends: debhelper (>= 9), libreadline-dev
Homepage: https://github.com/sstrickl/rolldice

Package: rolldice
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: virtual dice roller
 rolldice is a virtual dice roller that takes a string on the command 
 line in the format  of some fantasy role playing games like Advanced 
 Dungeons & Dragons [1] and returns the result of the dice rolls.
 .
 [1] Advanced Dungeons & Dragons is a registered trademark of TSR, Inc.
