## rolldice 1.16

=== Makefile ===
--- 
+++ 
@@ -2,9 +2,9 @@
 DESTDIR = 
 BIN = $(DESTDIR)/usr/games
 MAN = $(DESTDIR)/usr/share/man/man6
-CC = gcc
+CC ?= gcc
 OBJFILES = main.o rolldice.o
-LIBS = -lm -lreadline
+LIBS = -lreadline
 INCLUDES = rolldice.h
 
 
@@ -15,18 +15,18 @@
 all: rolldice man
 
 rolldice: $(OBJFILES)
-	$(CC) $(OBJFILES) -g -o rolldice $(LIBS)
+	$(CC) $(CPPFLAGS) $(CFLAGS) $(LDFLAGS) $(OBJFILES) -g -o rolldice $(LIBS)
 
 main.o: main.c $(INCLUDES)
-	$(CC) -g -c main.c
+	$(CC) $(CPPFLAGS) $(CFLAGS) -g -c main.c
 
 rolldice.o: rolldice.c $(INCLUDES)
-	$(CC) -g -c rolldice.c
+	$(CC) $(CPPFLAGS) $(CFLAGS) -g -c rolldice.c
 
 install: $(EXECFILES)
 	install -d $(BIN) $(MAN)
 	install ./rolldice $(BIN)
-	gzip -9 -c rolldice.6 > rolldice.6.gz
+	gzip -n -9 -c rolldice.6 > rolldice.6.gz
 	install -m644 rolldice.6.gz $(MAN)
 
 man:
