=== debian/changelog ===
rolldice (1.16-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:55:22 +1100

rolldice (1.16-1build2) noble; urgency=medium

  * No-change rebuild for readline time64 change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Mar 2024 03:01:10 +0100

rolldice (1.16-1build1) disco; urgency=medium

  * No-change rebuild for readline soname change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 14 Jan 2019 20:03:53 +0000

rolldice (1.16-1) unstable; urgency=medium

  * New upstream release (Closes: #716255)
  * Removed patch dont-force-gcc.patch - merged upstream
  * Removed patch fix-pointers.patch - merged upstream
  * Removed patch no-timestamped-gzip.patch - merged upstream
  * Removed path use-flags.patch - merged upstream
  * debian/control
    - Updated maintainer email address to thomasross@thomasross.io
    - Bump standards-version to 3.9.8

 -- Thomas Ross <thomasross@thomasross.io>  Sat, 01 Oct 2016 14:36:10 -0400
