=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: rolldice
 Section: games
 Priority: optional
-Maintainer: Thomas Ross <th0m4sr0ss@gmail.com>
-Standards-Version: 3.9.6
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Thomas Ross <thomasross@thomasross.io>
+Standards-Version: 3.9.8
 Build-Depends: debhelper (>= 9), libreadline-dev
 Homepage: https://github.com/sstrickl/rolldice
